<?php include 'topbar.php' ?>
    <!--============================== Content Start ==============================-->
    <div class="main_content_wrapper">  
        <div class="top_bar has_side-btn">
            <a href="category.php" class="back_btn">
                <img src="include/images/arrow-black.svg" alt=" ">
            </a>
            <h5>Checkout</h5>
            <a href="home.php" class="header_logo">
                <img src="include/images/logo-header.svg" alt=" ">
            </a>
        </div>
        <div class="main_content">
            <!--============================== Content Start ==============================-->
            <div class="section_container os-animation" data-os-animation="fadeIn" data-os-animation-delay="0.5s">
                <div class="container">
                    <ul class="card checkout_list">
                        <li class="checkout_item">
                            <div class="checkout_box">
                                <div class="checkout_img">
                                    <img src="include/images/product-img1.jpg" alt="">
                                </div>
                                <div class="checkout_content">
                                    <h4>Chole Bhatoore</h4>
                                    <h6>2 pcs Bhatoore & Salad</h6>
                                    <div class="checkout_price">
                                        ₹225
                                    </div>
                                    <div class="cart-item-incrmnt incrmnt-sm">
                                        <input type="button" class="cart-item-inc" onclick="decrementValue()" value="-" />
                                        <input type="text" class="cart-item-val" name="quantity" value="1" maxlength="2" size="1" id="number" />
                                        <input type="button" class="cart-item-dcr" onclick="incrementValue()" value="+" />
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="checkout_item">
                            <div class="checkout_box">
                                <div class="checkout_img">
                                    <img src="include/images/product-img1.jpg" alt="">
                                </div>
                                <div class="checkout_content">
                                    <h4>Chole Bhatoore</h4>
                                    <h6>2 pcs Bhatoore & Salad</h6>
                                    <div class="checkout_price">
                                        ₹225
                                    </div>
                                    <div class="cart-item-incrmnt incrmnt-sm">
                                        <input type="button" class="cart-item-inc" onclick="decrementValue()" value="-" />
                                        <input type="text" class="cart-item-val" name="quantity" value="1" maxlength="2" size="1" id="number" />
                                        <input type="button" class="cart-item-dcr" onclick="incrementValue()" value="+" />
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="checkout_item">
                            <a href="#!" class="checkout_add_more">
                                 <i class="fas fa-plus"></i>  Add more items
                            </a>
                        </li>
                    </ul>
                    <div class="icon__btn my-3">
                        <a href="coupons.php" class="icon__btn_link">
                            <span class="icon__btn_icon">   
                                <img src="include/images/coupon-icon.svg" alt="">
                            </span>
                            Use Coupon
                            <span class="icon__btn_arrow">   
                                <img src="include/images/arrow-2.svg" alt="">
                            </span>
                        </a>
                    </div>
                    <div class="card">
                        <h4>Delivery Instruction</h4>   
                        <div class="row">
                            <div class="col-6">
                                <div class="form-check">
                                   <input class="form-check-input" type="radio" name="DeliveryInstruction" id="DeliveryInstruction1" checked>
                                   <label class="form-check-label" for="DeliveryInstruction1">
                                     Take Away
                                   </label>
                                </div>
                            </div> 
                            <div class="col-6">
                                <div class="form-check text-end">
                                   <input class="form-check-input" type="radio" name="DeliveryInstruction" id="DeliveryInstruction2">
                                   <label class="form-check-label" for="DeliveryInstruction2">
                                     Room Service
                                   </label>
                                </div>
                            </div>   
                        </div>      
                    </div>
                </div>
            </div>
            <div class="section_container custom_check_container os-animation" data-os-animation="fadeIn" data-os-animation-delay="0.5s">
                <div class="container">
                    <ul class="custom_check_list">
                        <li class="custom_check_item">
                            <input type="checkbox" id="customCheck__1" name="customCheck" checked>
                            <label for="customCheck__1" class="custom_check_label">
                                <span class="custom_check_icon">
                                    <img src="include/images/bell.svg" alt="">
                                </span>
                                <h5>Avoid Ringing Bell</h5>
                                <img src="include/images/close2.svg" alt="" class="custom_check_un">
                            </label>
                        </li>     
                        <li class="custom_check_item">
                            <input type="checkbox" id="customCheck__2" name="customCheck">
                            <label for="customCheck__2" class="custom_check_label">
                                <span class="custom_check_icon">
                                    <img src="include/images/door.svg" alt="">
                                </span>
                                <h5>Leave At Door</h5>
                                <img src="include/images/close2.svg" alt="" class="custom_check_un">
                            </label>
                        </li>  
                        <li class="custom_check_item">
                            <input type="checkbox" id="customCheck__3" name="customCheck">
                            <label for="customCheck__3" class="custom_check_label">
                                <span class="custom_check_icon">
                                    <img src="include/images/bell.svg" alt="">
                                </span>
                                <h5>Avoid Calling</h5>
                                <img src="include/images/close2.svg" alt="" class="custom_check_un">
                            </label>
                        </li>  
                    </ul>
                    <div class="py-3 pt-4">
                        <a href="payment.php" class="btn btn-block btn-default">Proceed to Payment</a>
                    </div>
                </div>
            </div>

            <!--============================== Content End ==============================-->
        </div>
        <?php include 'menubar.php' ?>
    </div>
    <!--============================== Content End ==============================-->
<?php include 'footer.php' ?>